{
  config,
  lib,
  pkgs,
  inputs',
  ...
}:

{
  home.packages = with pkgs; [
    webcord-vencord
    spotify
    protonmail-desktop
    inputs'.nixpkgs-unstable.legacyPackages.ente-web
    protonvpn-gui
    calibre
  ];

  services.syncthing = {
    enable = true;
    tray = {
      enable = true;
    };
  };

}
